﻿@charset "utf-8";
/* CSS Document */

*																{ /*color:#333030;*/ }
/*PRIMARY*/
body,.banner ,.top { background-color: purple;}
#social-media-container, #social-media-container a { color:purple;}
/*SECONDARY*/
#clinic-hours-box { background-color:#EE6C4F;}
/*CONTRAST*/

.banner .tint { background-color:rgba(255,255,255,.3)}
body { background-image:url(images/tint80.png);}

/*----Social media top bar styles -----*/
.social-media-container		{ background-color:rgba(255,255,255,.7); -webkit-border-radius: 60px;-moz-border-radius: 60px;border-radius: 60px; }
@media (max-width: 768px)   	{  .social-media-container		{ -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; } }

/*--------*/
#clinic-details													{ color:#fff;}
#clinic-details p												{ color:#fff;}
.bottom 														{ background-color: inherit; }
.bottom .container h3 											{ color: #999; }
.bottom .container  a											{ color: #666; }
#main-content													{ background-color:#FFF;color:#333030;}
#main-content p													{ color:#333030; padding-top:10px;}
#main-content ul li												{ color:#333030; }

/*Subpage styles */
#subpage-content												{ background-color:#FFF;color:#333030;}
#subpage-base-image												{ background-color:#FFF;}
#photo															{ background-color:#FFF; border-color:#333030;}
#contact-content												{ background-image:url(images/contactus-bg.jpg);background-color:#fff;}

/*--- Clinic Hours Box styles ----*/

#clinic-hours-base												{ background-image:url(images/clinichours-transprent-bg.fw.png); }
#clinic-hours-box img											{ margin:0;}


/*---------------Navigation styles ------------------*/

.nav.navbar-nav li a 											{ color: #FFF;}
.nav.navbar-nav li a:hover 										{ color:#333030; background-color: transparent;}
.navbar-toggle 													{ color: #009b9b; }
.navbar-toggle:hover 											{ background-color: #333030; }
.nav.navbar-nav 												{  }
.nav.navbar-nav li#navi1										{ background-color:#EE6C4F; }
.nav.navbar-nav li#navi2										{ background-color:#A772AC;	}
.nav.navbar-nav li#navi3										{ background-color:#4FBCCA;	}
.nav.navbar-nav li#navi4										{ background-color:#65C3A0;	}
.nav.navbar-nav li#navi5										{ background-color:#B6C94F;	}
.nav.navbar-nav li#navi6										{ background-color:#D1B262;	}
.nav.navbar-nav li#naviLast										{ background-color:#E6D5A8; }
/*.nav.navbar-nav li#navi3.dropdown.open ul.dropdown-menu li a	{ background-color:#4FBCCA; }
.nav.navbar-nav li#navi3.dropdown.open a.dropdown-toggle		{ background-color:#4FBCCA; }
.nav.navbar-nav li#navi3.dropdown.open ul.dropdown-menu			{ background-color: transparent; padding:1px 0; }
.nav.navbar-nav li#navi3 ul.dropdown-menu li a:hover 			{ color:#333030;}

/*------------end navigation styles ------------*/


/*------ Social media icon COLORS ------ */


/* --------------- End social icon COLORS -----------*/



#socialMediaLinks { padding: 5px 15px;text-align: right;}
#socialMediaLinks a {font-size: 2.2em;padding-left: 15px;}
#socialMediaLinks a:hover {text-decoration: none;}
#social-media-container { float:right; width:auto; padding:5px 25px; 
}
.SearchBoxArea .SearchBox {background-color: #efefef;border: 1px solid #999;line-height: 27px;}
.SearchBoxArea a {padding: 2px 8px;margin-right: 15px;border: 1px solid #999;border-left: none;box-sizing: border-box;line-height: 25px;display: inline-block;
}
@media (max-width: 768px) {    
}
.searchBox .form-group {margin-bottom:0;}
